TESTING/LIN/cerrrfp.f(3)

NAME
TESTING/LIN/cerrrfp.f

SYNOPSIS

  Functions/Subroutines
subroutine cerrrfp (nunit)
CERRRFP

Function/Subroutine Documentation

  subroutine cerrrfp (integer nunit)

CERRRFP

Purpose:

     CERRRFP tests the error exits for the COMPLEX driver routines
     for solving linear systems of equations.
     CDRVRFP tests the COMPLEX LAPACK RFP routines:
         CTFSM, CTFTRI, CHFRK, CTFTTP, CTFTTR, CPFTRF, CPFTRS, CTPTTF,
         CTPTTR, CTRTTF, and CTRTTP

Parameters
    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 51 of file cerrrfp.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.